.UIBannerControl {
        margin: 0 auto;
        background-image: linear-gradient(to bottom, #faec9d, #fde7a7, #fcf0bf, #fcf7d7, #fffeee);
}
.UIBannerControl  div img{
        width: 1500px;
}
.UIBannerControl .codang img {
        width: 150px;
        position: absolute;
        left: 54px;
        top: 4px;
}
@media only screen and (max-width: 1440px){
        .UIBannerControl .codang img {
                max-width: 120px;
        }
}
/*****************************************/
@media only screen and (min-width: 1024px) and (max-width: 1400px) {
        .UIBannerControl .codang img {
                max-width: 105px;
        }
}
@media only screen and (max-width: 1024px) {
        .UIBannerControl .codang img {
                max-width: 105px;
        }
}
/************CSS Ipad dọc*********/
@media only screen and (max-width: 820px){
        .UIBannerControl .codang img {
                max-width: 85px;
        }
}
/************************Mobile**********************/
@media only screen and (max-width: 768px){
        .UIBanner_Default .UIBannerControl .codang img{
                width: 12% !important;
                top: -2px !important;
        }
}
